Bug 1821029 - papirus-icon-theme-20200602 is available
Summary: papirus-icon-theme-20200602 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: papirus-icon-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-05 14:03 UTC by Upstream Release Monitoring
Modified: 2020-06-27 03:07 UTC (History)
1 user (show)

Fixed In Version: papirus-icon-theme-20200602-1.fc32 papirus-icon-theme-20200602-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-24 01:00:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 20200405 (#1821029) (1.01 KB, patch)
2020-04-05 14:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200430 (#1821029) (1.01 KB, patch)
2020-05-01 22:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20200602 (#1821029) (1.01 KB, patch)
2020-06-02 22:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-05 14:03:35 UTC
Latest upstream release: 20200405
Current version/release in rawhide: 20200301-1.fc33
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 1 Upstream Release Monitoring 2020-04-05 14:03:50 UTC
Created attachment 1676408 [details]
[patch] Update to 20200405 (#1821029)

Comment 2 Upstream Release Monitoring 2020-04-05 14:08:45 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20200405-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43038227

Comment 3 Upstream Release Monitoring 2020-05-01 22:28:29 UTC
Latest upstream release: 20200430
Current version/release in rawhide: 20200301-1.fc33
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 4 Upstream Release Monitoring 2020-05-01 22:28:42 UTC
Created attachment 1683898 [details]
[patch] Update to 20200430 (#1821029)

Comment 5 Upstream Release Monitoring 2020-05-01 22:38:06 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20200430-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44005440

Comment 6 Upstream Release Monitoring 2020-06-02 22:25:04 UTC
Latest upstream release: 20200602
Current version/release in rawhide: 20200301-1.fc33
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 7 Upstream Release Monitoring 2020-06-02 22:25:14 UTC
Created attachment 1694616 [details]
[patch] Update to 20200602 (#1821029)

Comment 8 Upstream Release Monitoring 2020-06-02 22:33:35 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20200602-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45331544

Comment 9 Fedora Update System 2020-06-18 13:46:58 UTC
FEDORA-2020-1f24337c56 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1f24337c56

Comment 10 Fedora Update System 2020-06-18 13:47:17 UTC
FEDORA-2020-4fdbfbd335 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4fdbfbd335

Comment 11 Fedora Update System 2020-06-19 16:15:54 UTC
FEDORA-2020-4fdbfbd335 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4fdbfbd335`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4fdbfbd335

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-06-19 21:55:27 UTC
FEDORA-2020-1f24337c56 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1f24337c56`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1f24337c56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-06-24 01:00:48 UTC
FEDORA-2020-1f24337c56 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-06-27 03:07:28 UTC
FEDORA-2020-4fdbfbd335 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.